import React from 'react';
export default function RestAreaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M202-80v-80h-82v-60h224v60h-82v80zm248 0v-240H281v-60h398v60H510v240zm248 0v-80h-83v-60h225v60h-82v80zM80-320v-560h800v560H779v-60h41v-86L605-645 440-480 304-605 140-466v86h41v60z" })));
}
